<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/mcs.actn" xml:lang="en">
   <Header>
      <Title>Credit Rating Action</Title>
   </Header>
   <List>
      <ListItemHead>Always Hold (Credit)</ListItemHead>
      <ListItem ID="always.credit">
         <Paragraph>Always place any related orders/quotations on credit hold,
		without checking the business partner's credit limit.</Paragraph>
      </ListItem>
      <ListItemHead>Never Hold (Credit)</ListItemHead>
      <ListItem ID="never.credit">
         <Paragraph>Never place any related orders/quotations on credit hold. The
		business partner's credit limit is not checked.</Paragraph>
      </ListItem>
      <ListItemHead>Check Credit</ListItemHead>
      <ListItem ID="check.credit">
         <Paragraph>Check the business partner's credit limit each time you process
		an order or quotation.</Paragraph>
      </ListItem>
      <ListItemHead>Always Hold (Overdue Invoice)</ListItemHead>
      <ListItem ID="always.over.inv">
         <Paragraph>Always place related orders/quotations on overdue invoice hold.
		Note that in this case, you can still place the order on credit hold, without
		checking the business partner's credit limit.</Paragraph>
      </ListItem>
   </List>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000336" role="manual">Credit rating</Link>
      </RelTopic>
   </RelatedTopics>
</OptionList>